---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:05:57.035895'
uploaded: '2024-05-22T15:02:45.238946'
signed: '2024-05-22T16:53:31.711157'
released: '2024-06-04T15:54:17.803864'
artifacts:
metadata_updated: '2024-06-04T15:54:17.804757'
